﻿html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, 
q, samp, small, strong, sub, sup, var, b, i, hr, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, 
tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}


 *
{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin:0px;
    padding:0px;
    border:0px;
    font-family: calibri,openSans-Reg,verdana;  
    color:#2d2d2d;              
    }
    
body
{
    background-color:#fffef6;
    }    
    
a img 
{
    border: 0;
}



.bracketTop 
{
    border-top:1px solid #9f0e16;
    border-bottom:1px solid #9f0e16; 
    width:60px;  

    }  
    
.bracketBottom
{
    border-top:1px solid #9f0e16;
    border-bottom:1px solid #9f0e16; 
    width:60px;  
    margin-bottom:1.2em; 
    }      
    

h1
{
    font-size: 1.9em;
    font-weight:bold;
    margin-top:0.2em;
    margin-bottom:0.3em;
    }
    
h2
{
    margin-top:0.4em;
    }

h3
{
    font-size: 1.3em;
    font-weight:normal;
    margin-bottom:0.0em;

    }
    
h4
{
    font-size:1.0em;
    margin-bottom:0.0em;
    }    

a
{
    color:#9f0e16;
    }

    
a:hover
{
    text-decoration:none;
}  

p
{
    line-height:1.6em;
    margin-bottom:1em;
    }
    
p span
{
    color:#9f0e16;
    }   
    
ul.privacyNotice
{
    line-height:1.6em;
    margin-bottom:1em;
    margin-left:15px;
    }     
    
.left
{
    float: left;
}

.right
{
    float: right;
}

.clearance
{
    clear: both;
}

.spacer
{
    height:2em;
    }

.clearLeft
{
    clear:left;
    }

.relative
{
    position: relative;
}

.shell
{
    margin-right: 0px; 
    min-width:300px; 
}

.display
{    
    }

.followingContent
{
    border: 0px dashed blue;
    position:absolute;
    top:80%;
    left:0px;
    z-index:0;
    width:100%;
    }

.imageShell
{
    position:absolute;
    top:0px;
    left:0px;
    z-index:0;
    float:left;
    width:100%;
    height:80%;

    border:0px solid red;
    }
    
.imageSection1
{
    background-image: url("../Pix/imageSection1L.jpg");
    background-repeat:no-repeat;
    background-position:0;
    background-size:cover;
    position: relative;
    top:0px;
    left:0px;
    z-index:10;
    width:auto;
    height:100%;
    }   
  
.imageSection1 .headline{    
    position:relative;
    top:25%;
    text-align:center;
    border:0px solid blue;
}

.imageSection1 .quotation
{
    width:500px;
    text-align:left;
    float:left;
    border:0px solid red;
    }
    
 
    
.imageSection1 h3
{
    color:#ffffff;
        margin-top:0.5em;
    margin-bottom:0.6em;
    }    


.imageShell2
{
    position:relative;
    top:0px;
    left:0px;
    z-index:0;
    float:left;
    width:100%;
    height:45em;

    border:0px solid red;
    }
    
.imageSection2
{
    background-image: url("../Pix/imageSection2L.jpg");
    background-repeat:no-repeat;
    background-position:50%;
    background-size:cover;
    width:auto;
    height:100%;

    border:0px solid red;
    }
    
.imageSection3
{
    background-image: url("../Pix/imageSection3L.jpg");
    background-repeat:no-repeat;
    background-position:50%;
    background-size:cover;
    width:auto;
    height:100%;

    border:0px solid red;
    }
    
.imageSection4
{
    background-image: url("../Pix/imageSection4L.jpg");
    background-repeat:no-repeat;
    background-position:50%;
    background-size:cover;
    width:auto;
    height:100%;

    border:0px solid red;
    }
    
.imageSection5
{
    background-image: url("../Pix/imageSection5L.jpg");
    background-repeat:no-repeat;
    background-position:50%;
    background-size:cover;
    width:auto;
    height:100%;

    border:0px solid red;
    } 
    
.imageSection6
{
    background-image: url("../Pix/imageSection6L.jpg");
    background-repeat:no-repeat;
    background-position:50%;
    background-size:cover;
    width:auto;
    height:100%;
    } 
    
    
    .imageSection7
{
    background-image: url("../Pix/imageSection7L.jpg");
    background-repeat:no-repeat;
    background-position:bottom;
    background-size:cover;
    width:auto;
    height:100%;
    } 

.textSection
{    
    width:100%;    
     border:1px solid green;
    }
    
.articlePanel
{
    width:830px;
    margin-left:auto;
    margin-right:auto;
    padding-top:3em;
    padding-bottom:3em;
    min-height:50%;
    }
    
@media (max-width: 860px) { .articlePanel {width:94%;margin-left:3%;margin-right:3%;}}

.column2
{
    width:45%;
    margin-right:30px;
    float:left;
    }
    


    
    
    
.distinction
{
    color:#9f0e16;

    font-style:italic;  
    padding-top:1.0em;  
    padding-left:10%;
    padding-right:10%;
    }    
    
.distinction a
{
    color:#9f0e16;
}   

.redZone
{
    background-color:#9f0e16;
    width:100%;
}

.redZone h3
{
    color:#ffffff;
    width:70%;
    float:left;
    margin-right:2em;
}
     
.circlePanel
 {
    padding-top:3em;
    border:0px solid red;
    width:570px;
    margin-left:auto;
    margin-right:auto;

     }


.circle
{
    width: 120px;
    height:120px;
    border-radius: 60px;
    background-color: #9f0e16;            
    float:left;    
    margin:0px 30px 30px 0px; 
    }
     
     
.circle:last-child
{
  
    margin:0px 0px 30px 0px; 
    }
    
.circle span
{     
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    height:inherit;
    width:inherit;         
    font-size: 1.2em;
    color:#ffffff;    
}

.circleImage
{
    background-image: url("../Pix/ChristianBeneker.png");
    background-repeat:no-repeat;
    background-position:50%;
    width: 120px;
    height:120px;
    border-radius: 60px;
    float:left;
    }